{
  "row_id": 1800,
  "query": "TRENDS Clothing Shop Ottapalm",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba7d9db4b59bc99:0xe776996c4d748c43",
      "address": "EMIRATES MALL, near SEMALK HOSPITAL, Vinayaka Nagar, Kanniyampuram, Ottapalam, Kerala 679101",
      "rating": 3.6,
      "reviews_count": 615,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-emirates-mall-ottapalm",
      "phone": "09778425914",
      "thumbnail": null,
      "latitude": 10.7730207,
      "longitude": 76.3684616,
      "link": "https://www.google.com/maps/place/TRENDS/@10.7730062,76.3682486,12z/data=!4m6!3m5!1s0x3ba7d9db4b59bc99:0xe776996c4d748c43!8m2!3d10.7730207!4d76.3684616!16s%2Fg%2F11j4lpl3t2?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}